.services-section{
    background-color: var(--grisOscuro);
}

.s-title{
    margin-bottom: 2rem;
}
.s-location{
    font-size: .9rem;
    font-weight: bold;
    color: var(--amarillo);
}

.s-card{
    background-color: var(--blanco);
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}
.card-image{
    width: 100%;
    height: auto;
    overflow: hidden;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.card-title{
    padding: 1rem 2rem 0 2rem;
}
.card-title h3, p{
    color: var(--azulProfundo);
}
.card-title h3{
    font-size: 1.3rem;
}
.card-title p{
    color: var(--gris);
}
.card-content{
    padding: 1rem 2rem;
    color: var(--azulProfundo);
}
.card-content span{
    color: var(--azulProfundo);
    font-size: 1rem;
}
.card-content ul{
    list-style: none;
    padding: 0;
    font-family: var(--fuenteSecundaria);
    font-size: .9rem;
    color: var(--gris);
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.card-content ul li{
    display: grid;
    grid-template-columns: 1fr 8fr;
    svg{
        color: var(--naranja);
        width: 25px;
        height: 25px;
    }
}

/* MEDIAS QUERIES */

@media (min-width: 768px) {
    .s-container{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
    .s-title{
        margin-bottom: 4rem;
    }
    .s-location{
        font-size: 1.15rem;
    }
}

@media (min-width: 1024px) {
    .s-container{
        grid-template-columns: repeat(3, 1fr);
    }
    .card-content ul li{
        gap: .5rem;
    }
}